Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Endpoint POST /v1/short
POST
/v1/short
{ "token": "TOKEN_SHIMLI", "longUrl": "LONG_URL", "idUrl": "ID (OPTIONAL)" }
token
api-token
curl -X POST https://api.shimli.app/v1/short \ -H "Content-Type: application/json" \ -d '{ "token": "TOKEN_SHIMLI", "longUrl": "LONG_URL", "idUrl": "ID (OPTIONAL)" }'
{ "statusCode": 200, "body": { "err": false } }
Was this page helpful?